I have to migrate a Netware 5.0 server running Border Manager (3.6) and
Groupwise 6.5 to OES. What is the version of DS that I need running on
the old server. It is at present version 8.80d, the latest available from
the patch list for 5.0. I seem to recall that 8.85c is necessary, but
where is this now available if this is required?
I know that it was an earlier version upgrade to Novell 5.1 server, but
does it work correctly under 5.0?

Any help, pointers or gotchas would be most welcome. I will probably try
things out on 2 spare servers before I go ahead with the main upgrade.

Border Manager is being upgraded to 3.8 during the process.